"Invalid CSRF token.": "Az előző ablak biztonsági időkapuja lejárt. A munkamenetet újrahitelesítettük, kérjük adja meg ismét az adatokat."
"The CSRF token is invalid. Please try to resubmit the form.": "Az előző ablak biztonsági időkapuja lejárt. A munkamenetet újrahitelesítettük, kérjük adja meg ismét az adatokat."

"Account is disabled.": Felhasználói fiókja nincs megerősítve. Belépés előtt. Kérjük kattintson az e-mailben kapott fiókmegerősítés linkre.